File: changelog

package info (click to toggle)
emacs-deferred 0.5.1-3
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 540 kB
  • sloc: lisp: 2,619; makefile: 32; sh: 2
file content (44 lines) | stat: -rw-r--r-- 1,391 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
emacs-deferred (0.5.1-3) unstable; urgency=medium

  * Migrate to debhelper 12 without d/compat
  * Fix autopkgtest
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Clean dependencies
  * d/control: Drop Built-Using field
  * d/copyright: Bump copyright years
  * d/rules: Do not override dh_elpa_test

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 03 Aug 2019 00:52:49 +0500

emacs-deferred (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 20:18:46 -0300

emacs-deferred (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1
  * Rename and refresh patch to clear documentation
  * Don't pass --parallel to dh, compat is 10
  * Add patch to fix version number

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 20 Jun 2017 10:25:04 +0500

emacs-deferred (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Refresh patches
  * Add emacs25 to Enhances field

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 18 Jan 2017 21:24:39 +0500

emacs-deferred (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #837921)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 15 Sep 2016 17:43:28 +0500